Deprecated               package:base               R Documentation

Deprecated Functions

Description:

     These functions are provided for compatibility with older versions
     of R only, and may be defunct as soon as of the next release.

Usage:

     .Deprecated(new, package=NULL)

     La.eigen(x, symmetric, only.values = FALSE, method = c("dsyevr", "dsyev"))
     tetragamma(x)
     pentagamma(x)
     package.description(pkg, lib.loc = NULL, fields = NULL)

Details:

     '.Deprecated("<new name>")' is called from deprecated functions.
     The original help page for these functions is often available at
     'help("oldName-deprecated")' (note the quotes). Functions in
     packages other than the base package should be listed in
     'help("pkg-deprecated")'.

See Also:

     'Defunct'

